<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Ideal Portfolio | Filmroll</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!-- Bootstrap CSS v5.3.0 -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet" />
    <!-- Bootstrap icons v1.10.3 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css"
    />
    <!-- Owl Carousel -->
    <link rel="stylesheet" href="/static/css/owl.carousel.min.css" />
    <link rel="stylesheet" href="/static/css/owl.theme.default.min.css" />
    <!-- AOS Animation CSS -->
    <link rel="stylesheet" href="/static/css/aos.css" />
    <!-- Main style CSS -->
    <link rel="stylesheet" href="/static/css/style.css" />
  </head>
  <body>
    <!-- Navbar -->
    <header>
      <nav class="navbar idl-navbar sticky-top idl-bg-header">
        <div class="container">
          <a class="navbar-brand" href="{% url 'list_categories' %}">
            <img
              src="/static/images/id-logo.svg"
              alt="ideal brand logo"
              width="190"
              height="40"
              class="img-fluid"
            />
          </a>
          <a href="{% url 'list_categories' %}" class="btn idl-btn idl-btn-header">
            <i class="bi bi-arrow-left"></i> Back
          </a>
        </div>
      </nav>
    </header>
    <main>
      <div class="idl-main-container">
        <div class="idl-coming-soon-wrap">
          <h1 class="text-center">Great Things<br/> Coming Soon</h1>
        </div>
        <section class="idl-section pt-0">
          <div class="idl-case-study-bg">
            <div class="container">
              <div class="row gx-5">
                <div class="col-md-12">
                  <h2 class="idl-section-heading">More Case Studies</h2>
                </div>
                <div class="col-md-6">
                  <div class="idl-card">
                    <div class="post-img">
                      <div class="ratio ratio-1x1">
                        <img src="/static/images/short-video.png" class="img-fluid" alt="" />
                      </div>
                    </div>
                    <div class="idl-card-detail">
                      <h5>Short Video</h5>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry.
                      </p>
                      <a class="idl-pr-detail-link" href="short-video-detail.html">
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="idl-card">
                    <div class="post-img">
                      <div class="ratio ratio-1x1">
                        <img src="/static/images/live-trader.png" class="img-fluid" alt="" />
                      </div>
                    </div>
                    <div class="idl-card-detail">
                      <h5>Live Traders</h5>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry.
                      </p>
                      <a class="idl-pr-detail-link" href="live-trader-detail.html">
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <!-- footer here -->
    <footer class="idl-footer idl-bg-footer">
      <div class="container">
        <div class="idl-footer-flex">
          <p>@2022 Ideal IT Techno. All Right Reserved</p>
          <ul class="idl-ft-media-list">
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-facebook"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-twitter"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-linkedin"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </footer>
    <!-- Access key Modal -->
    <div
      class="modal fade"
      id="accessKeyModal"
      tabindex="-1"
      aria-labelledby="accessKeyModalLabel"
      aria-hidden="true"
    >
      <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
          <div class="modal-header border-0">
            <h1 class="modal-title fs-5" id="accessKeyModalLabel">
              Please Enter Access Key
            </h1>
          </div>
          <div class="modal-body">
            <form action="" class="idl-access-key-form">
              <div class="form-group">
                <input
                  class="form-control"
                  type="text"
                  name="access-key"
                  id="idlAccessKey"
                  placeholder="Enter key here"
                />
              </div>
            </form>
          </div>
          <div class="modal-footer border-0">
            <button type="button" class="btn" data-bs-dismiss="modal">
              Cancel
            </button>
            <button type="button" class="btn idl-btn">Submit</button>
          </div>
        </div>
      </div>
    </div>
    <!-- Jquery Libraries -->
    <script src="/static/js/jquery-3.6.3.min.js"></script>
    <!-- Bootstrap JavaScript Libraries -->
    <script src="/static/js/bootstrap.bundle.min.js"></script>
    <!-- AOS Animation Script -->
    <script src="/static/js/aos.js"></script>
    <!-- Owl Carousel Script -->
    <script src="/static/js/owl.carousel.js"></script>
    <!-- Main JS -->
    <script src="/static/js/main.js"></script>
  </body>
</html>
